<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="exportFakturToolStrip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="toolStripButton1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAB7tJREFUWEetVwlQ
        VucVZXFtItiI66CQCC4oA0RTgsZgYmRRUYoLOwHUQBVQUNlkFwuC4A+2gDAFsdohYUQpgqBUEdRiUatB
        RKtCZd9XZVPe6b1vgHHrhCVv5sx7/Lx377nnnu++70lLjeIwvqW6s6/jlXGv1DidCX3CnYtbymyluqWa
        KFTvKMKN7JGtJYsdLfM/F443+MK3dTNMbi6FmptCGEWZTxg3smgjvHvLPbVv116d13u8zwbZOAmfelPs
        qTCAdvrM1inzZawpnAJBeoRhh3e70R01Fb1spcYj7WZIgAPisRM/dsXBqUIPW28vw5KIGVkU6QvCpOFF
        HMFd313+TN4gV6XYvcIQJ4SdiO3fgVhhO1IQCP+aH+BY/h2+Pq8szDL+jR+FVSLIjiD8L9wKKZmNl1Qz
        fij5CjGvt+N4r62IP/XZIabfDql90bB5/DXM7mtjyalp5bJTpTZSRPlfjYDJ9QXh5oVaiOq2QUSnBSJf
        WELSZS3+zUTi+h1wpPYALB6uhO4/VKDkKf9XSq5OmDBmEpv+vdB2U85iIazNFIMIJw+8SSS6xwbxHX6C
        1a01ggmpsPTs9F65L8c5U/LZBJlRk9jwQG3e+guq3YfqjRHWshUhzVtEhNL1kdZtGCRy7KUVonuscbjC
        XTAs0oDutUVQipa/TS74hpJ/PGoCetmKn+jnfVq4+opqv83dL+Dx3AAhTZtxuNEEf6QzE2FVjnaY41iX
        FaLa/iDY/Wu9YHBLA2rpMzHt+0kSSq46ltnA8ilNWTjBRdlG7i+aJxSKTW6q43DD78GqMJE3SUiIxJF6
        F2HNZXXhm+tLMDN5YquM8thnA6/puQTtedvlfI3yF+NQ3SYE1m4cIuFftU2I7DSHhFoR3mojOP+8WdAr
        1IBm1lzIB038VWYDT7ZJi+Kmfm9wbSECqtbDjxBQY4SgeiOc7zmBFTnz4fBIF9G0MiQdjsKGot/BsEgL
        ionywgR9GR96ft6oDRkbG6scGSbxd4y0LVtzVRk+5AUfGkgiidr1SOk6ipVZitA8PwOfnBqPlfnK2HxP
        GwsvzMDUM+P7x6+RiqXkXxEmD9uQ4eHhH0VFRVmHhYXlEl5fz7uOC6VnseLyLBz8rz68Cb6V6+BXvQ4n
        232x4aoKll2YBcuMLYjKkkA7Tgta/uqv1VerpcnKyh6jxKuHsyKkExISVkokkoSIiIi2jIwMVFVVobu7
        G/l5Bdgf54LPsxXgVb6WVNAfUGEdYlr2Yh0R0Py7AuwvW6GzrhMNlQ24mfdPxMfGw22XW7O9vX2Cqanp
        qgEVPjwbYmJiCpKTk4UHDx7g1atXePLkCc6cOYODBw/C28sbXt5e0E3QwqdpH2PttflwffYtDtUaIbJh
        O4zyFkArYzoss7ehqboJtbW1aGpqQn19PR4/foz09HSEhob2Ozk5XSQSih+cklR1d3V1Nfr7+0UCubm5
        8PHxgaenJ7y9veHp4QlPVy84uTphQ9RazD0thyUXp8H6vg4Wn/8txp+UgqTwKBprGsXEra2tqKurw7Nn
        z3D37l0hJSUFbm5uAiW3I8x6zw/BwcHVRUVFuHPnDpgIH0wkKysL+/btw549e+Du7o7goGBIwqMQJ4mH
        a7wzliWrwyjZAJlXMlFXUY+62jqxdWVlZXj69ClOnz4tUCGCl5cXXFxceihxKEHlXQLSRODnwsJC3Lt3
        D/fv30dpaSmam5tFRV68eCHKGBgYyFKCfIKYP8cgMSEJKckp+OlvqUj9MRU3btzA8+fPWXbh0qVLCAoK
        EtVjeHh4YMeOHbxtiyQsILy1cZH29/fP4wDFxcVgHzx8+BCPHj1CeXk5Ojo60NfXh5aWFmRmZoJWCOLi
        4pCUlMQVoqCgQKyaCXMRtIrAFXMLxfZRG1k9W1vb8jcUeHvnFBAQcDY/P19MysnZPGxE7iHLyf18+fKl
        iIaGBuTk5CAvL080HBMsKSlBdHS0aFpfX9+h5EzkwIEDYhvNzc2LicAhwmfvKiBFD+0iifvYfFw194+T
        83VFRYVYYU1NDdra2tDV1SWemQxLnpiYKCYmFeHn5zeUnGXnyl1dXeHs7CysWrUqjRJ7DEzG93wor6Oj
        Y01Mi1heVoGTVlZWDiVndzc2NoqtYG+cO3dOrJa9QQoOJeeqOTlXTsaDpaVluaKi4inKGE3YQpj2oanI
        +7gZBF1DQ8NICtCYlpYmLikGy87Juc9cPROIjIx8KzmrwMm551y1o6Pji+XLl6dKS0snUVxfguHAHPi/
        23eeUh/xMlFQUDC3sLA4R7K+vn37trgSuPL29nax53yw2VhyVkEcWGS4/fv385IVTExM8iZPnpxMscIJ
        loSlBN4rDmvDygxZpmUaGhruDg4OD+Lj40UFenp6Bs0ohISEDBlusGo7O7unc+bMYbljCE6EFYSZhPHv
        Ge9DfXjjN14mE1kyeqHo6evrx1Bl7by++SADCoPrnKvevXt3J8n9E8mdSM/wK5jlVibwW3BMHyvclimE
        RVSZvZmZWQ61RSCT8oTD3r17BWNj4ysDcvMnmgVBbSRy/4IQQ/9mCacTtDU1Nf2sra3/Y2VlVTp79uyT
        A3LvovOXBDbyiOUeLgmWkiXlrx8Dwj6CK0F/4Lcxyz1cIuxkOfbHAPh6WO5+N8H/ADA+O4NoOTJZAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="toolStripButton2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAB/1JREFUWEe1Vwl0
        lOUVfZmEJMxkZpJMlpksQBaWAqFFaDFkgzDZNyCExURLQRQsCAcERIugwqlLa2kttK4gRSmCwmkqJu0B
        KbWtSE9tT2NRW2mlcMTmgBKyJ/Pf3jcLmwnELnPOOz8H+L/73n33u+/9Iv//X9B/DfGGyKhDIo/mi8Tz
        sEEDOfCwyITXRN7aKlKXJBLNd0IYA0/mZZHg34vMf0vk4Ns2S++f0px4RmQLD0m9URK/ExlG8DMf5w3F
        8Tgz9or8fbvI5uUiI/lu2A0TaRKJOCrS2JSRipb75wLbVwCbZoEstI4RWcgDlIk+q/ktq/25SNMnRcOB
        b4wD5qShqyQR76VFYL9JOn4i8qz//f6ZZOUH/jEzB9izDth6J/BYHfDgTJx2j8Q2JsYDMhmDr20FWQsl
        +JGTk4cCiycQfASM6fxzRSI8FS58lBeDnSLn+N5sRky/rTwu8p7nycXAk4uAR2qBh2uAB6YD3yrFIWuY
        USWyni8PZQQHDtkgYiL4rqYMF3D3ZKB2DFCdCqMyGW0lLnyYH4cD9kEoF9nNd1YzkvtN4HWRJ05Vfg3Y
        Mh/YPIfVV/sSuK8ULbUT8aLIX60ipTzAHjiEQt1yNMVhYGUuMF+pHwHMGIau8kQ0FzrRkB6B74n8kX17
        ju/UMFSYff+eFsk5GmM18MMFTGA2sGEGq68A1pUCa93486g43Ceyg2+PZYT+WmTjYafdwD35wMKbgFu+
        BGNWGnorh6ClOBHHb3aoENvJ+Qv+6lWMeiv6/Q1mo9/tWEfgTaR/fRWrLwfuZQKr3KQ4Bz8LMXUXiKwk
        Gxt/ER1B8GnAHWTt1rG+6qvT0FGehJNuF/bbQ1Epsodo32XkMizXA9d/M/F/r38/iwd9mwxo9Qq+upAJ
        sMrluWipzsBPRS40OMjUmgKKLhP4OqmfNwqYnY7uqiFoLk7A61T/oyJ/8FM/j2f3e4OuSuoukfQGCWrX
        64f7y4A1Rb7qVzCBpezz3Vk4WzYa3srvyuKV+wqpHw2DCXiqU9BSmoRjk2LA+38xSoTil1UMpX5ARqbJ
        hO2jYk9XjmcLyMA9rHLFVEYeE8gmKCteSrUv4XMB+15H1RPcmD0cHRXJ+IDU7zIHG4UiL/GsxxjZA6H+
        ShaCnhBxN9rMBjaw/ytZ6XI/uIJqv2+fyMqZoPadwsPckejmvf+YwqtPMoNX8wgPpKalmhHLGLgV+zMx
        vyryq+Yamor2finN6UrwBQS/LcNHPRPonZmCT0n94XFRalj/DPWpnt302vd1Vd+fKE2PiMw6GG2h0Nj/
        b7LXgcoVXEVXSx0o9TXD0U7TOZEbj+ckqIsDSPu+kXETI/xGqu/z39XXqfS9jc5IA6uZwBL2XGlfeCU4
        E5hLy52Vis6KJDSNjcQPRD40i/yIh6pZRf4n1AudrXg/afwgbyRFyFuwjMpf9FWf2pV2b+Xsu955mo56
        vqcyCUYVkxhlBfXzboYIXVtsXygB+nlUg8j2N2xmT9sSim4t1a+VL6QO5n/ZLzgf7So6BVfLNaqS4aHt
        espcfDpxYqxNdXCSFAw8CY7g6bTMM+9np9P5eO/peN6eB6rWq6Zq1+B102EDVh4A7y1NQE+JEz3Fcegt
        jsVH423Ug5xfJHI7WVDvvzS8Ptdz9vvxBofFaL+ToKum+IADKg8Aa9Xz2G8KDlS80q7TTisPgHcXxaGr
        IBYdBQ4+Hfgk04bdpqDuB31ekNjvbTgoUn/xFhqKGowC3+rvs1brpZuh8109nkbTUZ6MXs55o+zz4J1u
        BzqmRaMtPwodUyPRkmPDPluw8R3uEnSjCUxCd4mrPYHUbzuVy+VhAfvsv1reHqvI5rAlNWnwsNftZUk4
        VejCsRFWdLLfWnl3sROByi+BT41Ca54dFwmu0ZYTgUPOEKzjskNwnaK6ml3+8dKueWd4NIXGynmtUENQ
        FZj2mcA9HC6tNJm/uePxSmw4vi9yqiEyFD1lCh6PzoIY9AmebcX5TAvOTBqMeiYww2fNcxmOS+ikf9nL
        IabOs4UEqyPlfmWrwDB9CLp4vy+UJKBpShz2EpRT5QhtbddSkX2v2kONriL23B2D9nzSfmXlBP80y4Kz
        kyx4e1w4njVJD1G523pXsssLCVN687MSgtdykVBxsVqouAjcTorPFblwPNOBHYNDjCUir7F5z/OAZYxp
        m+h4++yDjHb2vY39bptiRyspv5BlxbnJPvCm8eHYaTWBa5DST4uQSYzL7sj7uvqdlAgqm8AUVm9ZArpK
        XWgl8Jlp8TicYceLQaZu3mkaozzF0M1YRys3M0l/mL5Rbw3BxanaczvOZ0Xg7M0WnCbtJyaGY1eUCStE
        fsM7qInfxnBdJcI6kRSy0OIhcDcXyNYiJ84VxKMpJwYHEsLxY3oDp4l6+xbGHMYwBmeN96fP1AdI7UuW
        YOMz0n6a4G+OCcOeyGDsCAvCvSLHCL7Dz1qfO0Eod6XN9dGhRrM7Fn/JjkZjihm7Q0wefkw0+qfaRh7A
        8e7N/trJ5k1ircjWnWaT8UpUMB4X+RdXtj2juYQSnB9IQsl41d/nYAqK4LymuLapc3GAN7PBv6RrcKER
        zha5gzGeoVuwyV/5tQ/ddIYt5iccs3yGoNoqSsRLOb/qvCP5ulNRq9JdXynmLiEPMXie5DE4XQfwSeVj
        Rvd9Fu+dhFpxHIP1DWwf0AP0iyXFn7GTT91g+6u6LzL0DBWnTkFl5QtvQXqovhSIvkD+Z3/3b58Ggech
        TTbOAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="refreshToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAACJhJREFUWEelVwtc
        j/caf0pINnfjzKW5jSmWISPCopzEkUgTcmeOXE5biyK3EaGwVLqplOiyXMr9mjsj12zM5bCMOXMnk//3
        fJ/6+2xnJ9Y5vZ/P9/P//d/3/T3f5/fcXxMp7TUkt7LUeOQhzwtdxWBoLQWmNaXcy2fyouB7KXiwV+6e
        S5Z9Cy5R3K8ESiu2dO/NveklPofyq866BPvoh3BPA0ZsBkYRnuufoPm8yxDPHQXimhQuDbs0otCKhEnp
        hL/prbEoLwEXY8sHnDK0XPkCH8cC1hFAq0igTRTQlugUBwzdAIzPBhpOPw/5W3KefODpQLFvlVGJQFOZ
        mbuu8qwraEHSD8KJsELYrAI6rgbsiM5EV6J7AuCQCHjRIu2X3ob0Xf+TNHPrTwWq/v9KzLvyhXngWcM7
        C+6hwrTDBhm35Z6M2nRRxu3MLz9pj6Hh3Gv4hKROycQawJm/fdYCbulULuwupEfcDalj25sKVClSwnXb
        O+KY4SfdkiaLpXNd3iv/euP732wg/8h5Yup9+KW4R2+X2s1ixMRkFTcEE3OlRqMgcZiTYeK174X9qsfo
        lwq4ppB8PTCQa69NQIdF1yD2y4+ImZmtVG9bVRwSjrb+MhfNvI9A2i/dTjlNjbFSgh6+eUHic/ietOqn
        hKGEN6F+bUk0IZoTXeR9Fz/xyLzTLfIePs0APBicXt8wHqjAl3sBS++DEKvxEWIXsrTRZ/sRdwHw2wdI
        u/BfuH8UoZYo4fK/nii2o//OJz5EH0IjW4OqnNGnpvytRNSXFn2HyaCN912TCzCGMeC9BfDdAcykArOU
        zDH5mYlzwouwb/l/PzBl01MqNecs984mGr/ODTX4wJ7oQNQyEpf0ripUQ+xmTKk0MsvwxS5g+m4S7QHm
        knzxUWBIbD4mp99DCNcLDgHDYvIhTcaoC/wJy9cpoAFSjahM6GnfdGm+15Je8Wndl1xCEEnmHyD5QSCE
        6xXHirH0MLDsBNBr/jlIvd7ruEct/O6fyC7143Ji7dFOnNMeBZM0VMmOACtJHHEcCFdwHX2G9WPSPkh1
        m1hK9jRat9Qkb7ZCx2BL6R65xyHoPCJOApEkjaLf47henQvEngKSLgK1B2RCzOtEUJgzoSlqvLTqzbna
        RvxyGkvP4FemV/P+Hv+txIijLtJ/65lyfbJf2kw/jqlpdxFF0lgigcRJp4Hks8Aanj71MoOyY8yvYlJu
        JQV1IsyLBQberSIBp443WvYDqgSeNkjA8QLxv3hdfM8fEJ+TKeJ9aLGM2z1ZRm51E69vbLijuNaP3Wgh
        rukPfLOfIuE8TUyycPo52ki+lqTreT+VWM8UjDz2KzNgxVXuDSGsCQ1iXgHf+bsk/oi8n1GEE/lAJs21
        +GABJmU9xIDE2+gcdg2N512EhU+OQUbvWV0UQD2i3zXrs+VlGImD6HdNtSieOpEnTjkHpJE0Iw9IpwIZ
        lDcj4w6kxbQc7p1DaAoaG9b0vJ1hR5/i6j0g55/FGq+mz6IpMIy+DKHwIEb1DOb21J2A6Wc5hfJ2neFF
        SvTNjDP3SDc0mZiDLoEn4Rb6HSYl30TwjvtYd6YQu24AOyhz5y3A3icHUtcxmfsmE/V+8+fUCzf2XDXg
        2I/FWqfwBPE8SSTNWZRCjOhFjO6ZLCQD1j6BDM+6Sz9+RQEtipSoaT1OarcPlQZOMdLUK0WsPs8Wm6Aj
        0pbm7hz1pJpLnKHeQAafVcC33BfJPf2IasUKjD1RVXxPFebeBjbQTGk8vfoujhaIoAJqgdEsJM3nX4DJ
        hAOFMjDltNRtHced041m1Hj4C/ERoeVahQ8lJhC+tPJsKV9lsZjXXcb1UuN9LeVmxQqM22n73lfnkHO9
        +OTJJE/k6dX8mruqgN3XV1lSF+WIWcUk7lhBaInuSmi71Ut9WYHQ7KlGaPVUpRoYlVRL2RBtiIaEKm28
        Rm4Z3iXsB2RdKjZ7vNH3WjyW0/RLaPp5NL14bH0olWst5K4ehJbQt4nXVck/pq++pyfWCvuHPSO2zvdc
        k1+Up1HGFFrF068g+WKSB7GsamntvJzttdeSTRRgR1j8doKyroZlpX+e9QArtVySeArXo1L/VVRKlXwO
        m8o0Rv5UdjjzCTsM8uEw7WJqAWMOl1UBz63ngvYXFkW6NhAZs/s5J59nC7lWcj8ST+S8N5qttl/Sc8in
        G+9LU5cRRj+/efDsuc1RnLbFG+PiNRPQ0M2PQnj6UJrfckYuxNotVT4cktJk5lnMpAITszgBc+gczFFr
        MIeOrhH3If3Tfhab8aMpWNt2yZZw3uwuDnGPxDZ4Cd/R1q7vlnC5Z2xvOfsCrOflQXqHHufoFSOmppPE
        NfFI52U3i06u5O4ctdzWcfTir33kY5gOynghDpGJ0m6aZoMOJ6bSNLui9Ez/RBxSN5g6JxnEfvVDqVDT
        j89ciOolK6BzfIfJC6X14FipYKFNYiJhJc2c7ZnzN7pH/ALPTBKTXIfOvyaxp3MAdeCvpf/3qOCRaRBH
        WsQp7Yo4Jj02H7TBUDvgFioO3GyQ99yiKSuQ0PT7Xer9pyr6QAdEJ6IXoUVCT2QhrYb1FdfUnzqE3EJ/
        ml8n356chLvH0wrG0bwj121igJY6tvM7oRm/HSoN3suqNzWbMr4m3EoTL5qjmtfanzVYXuVxVbF07CdO
        sRfq+5yGoypAdOV3QCcStYsu/kCx5rdCS64tg5/BrM9ag7w/lulqEkU5OnjqPGmseiU74U13VZGqUrle
        N/k4IEEc05/W8zmD1iEPYKsK8KvIOvwlGgTegsUQnrpt6E2p9VEC96grNVPUslohy3SpEjoRW8lbDcdI
        C8ZKu9mHxW7lDbEPvyO2Sy6LlfcuEsczgLXRzCA06LTklpn8leavan0d3mhLuBPaD+YS2hVnEtp89EtI
        6361spj9z1yiQas5XZ/QoUI/VNTPOuFqc/qf/P1vf0bflr5o6X0AAAAASUVORK5CYII=
</value>
  </data>
  <metadata name="statusStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>122, 17</value>
  </metadata>
  <metadata name="EXPORTED.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="ID_FAKTURY.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="ID_NABYWCY.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="DATA_WYSTAWIENIA.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="MIEJSCOWOSC_WYSTAWIENIA.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="fAKTURYBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>181, 56</value>
  </metadata>
  <metadata name="eXPODataSet.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>238, 17</value>
  </metadata>
  <metadata name="backgroundWorker1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 56</value>
  </metadata>
  <metadata name="eXPODataSet.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>238, 17</value>
  </metadata>
  <metadata name="fAKTURYTableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>744, 17</value>
  </metadata>
</root>